#texte_nom_boutique_si_logo_absent_index_travaux{
margin:0px;
}

#texte_nom_boutique_si_logo_absent_index_travaux{
}

#texte_nom_boutique_si_logo_absent_index_travaux{
margin:0px;
}

#texte_nom_boutique_si_logo_absent_index_travaux{
font-family:Arial;
font-size:12px;
color:#535353;
}

#texte_ferme_index_travaux{
font-family:Arial;
font-size:12px;
color:#535353;
}

#separation_index_travaux{
}

